{
	"104000321_0": "\"Aren't these things on our side?!\"",
	"104000321_1": "\"Sure doesn't look that way to—aaagggghhh!\"",
	"104000321_2": "\"Gaaaahhhh!\"",
	"104000321_3": "\"So you're creating a scene to draw out the wielders?\"",
	"104000321_4": "\"Oh, will you lend me a hand?\"",
	"104000321_5": "\"I always put fun first. Saint-Germain will recover Tiki just fine.\"",
	"104000321_6": "\"Our guests have arrived.\"",
	"104000321_7": "\"Seilien coffin airget-lamh tron.\"",
	"104000321_8": "\"We don't have much time! Let's finish this in one go!\"",
	"104000321_9": "\"Yeah!\"",
	"104000321_10": "\"While our LiNKER's still working!\"",
	"104000321_11": "\"They've already made quite the splash from the get-go. I must respond in kind and—\"",
	"104000321_12": "\"And catch them from get-go, right?\"",
	"104000321_13": "\"My goodness, what are you doing?!\"",
	"104000321_14": "\"Airget-lamh, Shul Shagana, and Igalima have engaged the enemy!\"",
	"104000321_15": "\"Their link coefficients are stable.\"",
	"104000321_16": "\"Girls...\"",
	"104000321_17": "\"Right, time to treat you to the invincible Youaltepuztli. It's my gift!\"",
	"104000321_18": "\"Graaaaah!\"",
	"104000321_19": "\"Our attacks don't damage it. Its defenses are impregnable. But YOU on the other hand!\"",
	"104000321_20": "\"As long as we can overwhelm you and keep you from summoning that monster!\""
}